Knowledgebase
Knowledgebase
Which versions of PowerBuilder are supported?
Posted by Carmina Garcia on 28 January 2011 01:25 PM

Appeon supports PowerBuilder 8.x, 9.x, 10.x, and 11.x. , 12.0 and 12.5.2 PB 12 Classic

(0 vote(s))
Helpful
Not helpful

Comments (0)
Help Desk by Novalys